.h4 {
	font-size: 15pt;
}

.twitter-sharing {
background: #57cff4;
color: #fff;
cursor: pointer;
display: inline-block;
padding: 0.1em 0.6em;
-webkit-border-radius: 6px;
border-radius: 6px;
font-family: sans-serif;
font-size:10px;
margin: 0;
text-align: center;
}

.facebook-sharing {
background: #3b5998;
color: #fff;
cursor: pointer;
display: inline-block;
padding: 0.1em 0.6em;
-webkit-border-radius: 6px;
border-radius: 6px;
font-family: sans-serif;
font-size:10px;
margin: 0;
text-align: center;
}

#calendar {
    font-size: 11px;
}

#calendar td a {
    color: #444444;
}

.calendar-active {
    background-color: black;
}
#calendar td.calendar-active a {
    color: white;
}


/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	.news-info-list {
		margin-top: 60px;
	}
	.fixed-height2 {
		min-height: 50px;
	}
}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.news-info-list {
		margin-top: 10px;
	}
}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
	.news-info-list {
		margin-top: 60px;
	}
	.fixed-height2 {
		min-height: 50px;
	}
	.gallery-principal {
		margin-bottom: 50px;
	}
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
	.news-info-list {
		margin-top: 60px;
	}
	.fixed-height2 {
		min-height: 50px;
	}
	.gallery-principal {
		margin-bottom: 50px;
	}
}

.thumbnail {
	display: block;
    padding: 4px;
    margin-bottom: 20px;
	line-height: 1.42857143;
	text-align: center;
	font-size: 10pt;
    background-color: #fff;
	border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}


/*Modal*/

 /* Style the Image Used to Trigger the Modal */
 #myImg {
	border-radius: 5px;
	cursor: pointer;
	transition: 0.3s;
  }

  #myImg:hover {opacity: 0.7;}

  /* The Modal (background) */
  .modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  }

  /* Modal Content (Image) */
  .modal-content {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
  }

  /* Caption of Modal Image (Image Text) - Same Width as the Image */
  #caption {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
	text-align: center;
	color: #ccc;
	padding: 10px 0;
	height: 150px;
  }

  /* Add Animation - Zoom in the Modal */
  .modal-content, #caption {
	animation-name: zoom;
	animation-duration: 0.6s;
  }

  @keyframes zoom {
	from {transform:scale(0)}
	to {transform:scale(1)}
  }

  /* The Close Button */
  .close {
	position: absolute;
	top: 15px;
	right: 35px;
	color: #f1f1f1;
	font-size: 40px;
	font-weight: bold;
	transition: 0.3s;
  }

  .close:hover,
  .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
  }

  /* 100% Image Width on Smaller Screens */
  @media only screen and (max-width: 700px){
	.modal-content {
	  width: 100%;
	}
  }

  /*Estrellas*/
.starrating > input {display: none;}  /* Remove radio buttons */

.starrating > label:before {
	content: "\f005"; /* Star */
	margin: 2px;
	font-size: 12pt;
	font-family: FontAwesome;
	display: inline-block;
  }

.starrating > label
{
  color: #222222; /* Start color when not clicked */
}

.starrating > input:checked ~ label
{ color: #ffca08 ; } /* Set yellow color when star checked */

.starrating > input:hover ~ label
{ color: #ffca08 ;  } /* Set yellow color when star hover */


/*Videos*/

.thumbnails {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-align-items: stretch;
	-webkit-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

	.thumbnails .box {
		margin: 0 1em 2em 1em;
		width: 30%;
	}

		@media screen and (max-width: 1280px) {

			.thumbnails .box {
				width: 45%;
			}

		}

		@media screen and (max-width: 736px) {

			.thumbnails .box {
				width: 100%;
			}

		}


	.box {
		border-radius: 4px;
		margin-bottom: 2em;
		background: rgba(198, 235, 169, 0.651);
		text-align: center;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box .image.fit {
			margin: 0;
		}

		.box .image img {
			border-radius: 4px 4px 0 0;
		}

		.box .inner {
			padding: 1.5em;
			width: 100% ;
		}

			@media screen and (max-width: 480px) {

				.box .inner {
					padding: 1em;
				}

			}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}

		.box {
			border-radius: 4px;
			margin-bottom: 2em;
			background: rgba(198, 235, 169, 0.651);
			text-align: center;
		}

			.box > :last-child,
			.box > :last-child > :last-child,
			.box > :last-child > :last-child > :last-child {
				margin-bottom: 0;
			}

			.box .image.fit {
				margin: 0;
			}

			.box .image img {
				border-radius: 4px 4px 0 0;
			}

			.box .inner {
				padding: 1.5em;
				width: 100% ;
			}

				@media screen and (max-width: 480px) {

					.box .inner {
						padding: 1em;
					}

				}

			.box.alt {
				border: 0;
				border-radius: 0;
				padding: 0;
			}

	/* x Videos x */

/* Calendario */
@import url(https://fonts.googleapis.com/css?family=Fjalla+One:400|Roboto:400,400italic,700);

.jzdbox1 {
  width:315px;
  background:#332f2e;
  border-radius:5px;
  overflow:hidden;
  display:block;
  margin-bottom:10px;
  box-shadow:0 0 10px #201d1c;
  margin:0 auto;
  margin-top:20px;
}

.jzdcal {
  padding:0 10px 10px 10px;
  box-sizing:border-box;
  background:#749d9e;
  background: -webkit-linear-gradient(#749d9e, #b3a68b);
  background: -o-linear-gradient(#749d9e, #b3a68b);
  background: -moz-linear-gradient(#749d9e, #b3a68b);
  background: linear-gradient(#749d9e, #b3a68b);
}

.jzdcalt {
  font:18px 'Roboto';
  font-weight:700;
  color:#f7f3eb;
  display:block;
  margin:18px 0 0 0;
  text-transform:uppercase;
  text-align:center;
  letter-spacing:1px;
}

.jzdcal span {
  font:11px 'Roboto';
  font-weight:400;
  color:#f7f3eb;
  text-align:center;
  width:42px;
  height:42px;
  display:inline-block;
  float:left;
  overflow:hidden;
  line-height:40px;
}

.jzdcal .jzdb:before {
  opacity:0.3;
  content:'o';
}

.circle {
  border:1px solid #f7f3eb;
  box-sizing:border-box;
  border-radius:200px;
}

span[data-title]:hover:after,
div[data-title]:hover:after {
  font:11px 'Roboto';
  font-weight:400;
  content:attr(data-title);
  position:absolute;
  margin:0 0 100px;
  background:#282423;
  border:1px solid #f7f3eb;
  color:#f7f3eb;
  padding:5px;
  z-index:9999;
  min-width:150px;
  max-width:150px;
}

/* x Calendario x */

/* CV Diputados */
.panel-group.timeline {
	position: relative;
	margin-top: 30px;
  }

  .panel-group.timeline .timeline-item {
	position: relative;
	margin-bottom: 40px;
  }

  @media (min-width: 568px) {
	.panel-group.timeline .timeline-item {
	  margin-bottom: 20px;
	}
  }

  @media (min-width: 768px) {
	.panel-group.timeline .timeline-item:before {
	  position: absolute;
	  content: '';
	  width: 1px;
	  height: calc(100% + 20px);
	  top: 0;
	  left: 170px;
	  border-left: 1px dashed rgb(20, 20, 20);
	}
  }

  .panel-group.timeline .timeline-item:last-child {
	margin-bottom: 0px;
  }

  .panel-group.timeline .timeline-item:last-child:before {
	display: none;
  }

  .panel-group.timeline .timeline-item .timeline-year {
	display: block;
	position: relative;
	width: 200px;
	font-size: 10pt;
	font-family: Soberana;
	margin-bottom: -20px;
	margin-right: auto;
	margin-left: auto;
	line-height: 40px;
	text-align: left;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 4px;
  }

  @media (min-width: 568px) {
	.panel-group.timeline .timeline-item .timeline-year {
	  position: absolute;
	  top: 0;
	  left: 0;
	  margin: 0;
	}
  }

  .panel-group.timeline .timeline-item .timeline-btn {
	position: absolute;
	z-index: 5;
	top: 0;
	left: 150px;
	width: 40px;
	height: 40px;
	background-color: #38572d;
	border-radius: 40px;
  }

  @media (max-width: 767px) {
	.panel-group.timeline .timeline-item .timeline-btn {
	  display: none;
	}
  }

  .panel-group.timeline .timeline-item .timeline-btn > a {
	display: block;
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
  }

  .panel-group.timeline .timeline-item .timeline-btn > a:before {
	display: block;
	position: absolute;
	z-index: 15;
	content: '-';
	top: 0;
	left: 0;
	width: 40px;
	height: 40px;
	line-height: 38px;
	color: #ffffff;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
  }

  .panel-group.timeline .timeline-item .timeline-btn > a.collapsed:before {
	content: '+';
  }

  .panel-group.timeline .timeline-item .panel {
	padding: 10px;
	width: 100%;
	background: transparent;
	border: 1px solid #DCCECE;
	border-radius: 0px;
  }

  @media (min-width: 568px) {
	.panel-group.timeline .timeline-item .panel {
	  width: calc(100% - 140px);
	  margin-left: 140px;
	}
  }

  @media (min-width: 768px) {
	.panel-group.timeline .timeline-item .panel {
	  width: calc(100% - 210px);
	  margin-left: 210px;
	}
  }

  .panel-group.timeline .timeline-item .panel .panel-heading {
	position: relative;
  }

  .panel-group.timeline .timeline-item .panel .panel-heading .panel-title {
	text-transform: uppercase;
	color:rgb(18, 19, 19);
  }

  @media (max-width: 567px) {
	.panel-group.timeline .timeline-item .panel .panel-heading .panel-title {
	  padding-top: 20px;
	}
  }

  .panel-group.timeline .timeline-item .panel .panel-collapse .panel-body {
	padding-top: 5px;
	border-top: none;
	color:rgb(78, 77, 77);
	font-size: 10pt;
  }

  .panel-group.timeline .timeline-item .panel .panel-collapse .panel-body p {
	margin-bottom: 0px;
  }

/* x CV Diputados x */

.fraccion{
  width:10%;
}
.nomfraccion {
  width:10%
}
.descfraccion {
  width:80%;
}
